body {
	font-size: 9pt;
	font-family: verdana,tahoma,arial;
	margin:0;
	padding:0;
	color:#000;
	background: #f7f7f7 url(../images/back.gif) repeat-y;
}

img { 
	border: 0;
	} 

table {
	font-size: 9pt;
	font-family: verdana,tahoma,arial;
	margin: 0;
	padding:0;
 	vertical-align: top;
}

#table_main {
	margin: 0;
	padding:0;
	width: 760px;
}

.td_logo {
	background-color: #f7f7f7;
	padding: 3px;
}

.td_menu {
	font-weight: bold;
	color: #000;
	background-color: #EEEADA;
	margin: 0;
	padding-top: 2px;
	padding-right: 2px;
	padding-left:10px;
	padding-bottom:4px;
	vertical-align:middle;
	border-top: 1px solid #006633; 	
	border-bottom: 1px solid #006633; 	
	background: #FFFFFF url(../images/backmenu.gif) repeat-y;
}

a {color:#0000FF; }
a:visited {color:#800080; }
a:hover {color:#FF0000; }
#menu a {color:#fff; }
#menu a:visited {color:#fff; }

.td_header {
	font-weight: bold;
	color: #000;
	background-color: #fff;
}

h1.title { font-size: 14pt; margin-top: 12px; margin-left: 2px; margin-bottom: 6px; font-weight:bold; color: #000;
		border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3; padding-left:4px; }
h2 { font-size: 13pt; margin-bottom: 10px; margin-top: 5px; font-weight:bold; color:#000; }
li { margin-bottom: 10px; }

#table_right { border-left: 1px solid #ccc;  }
#table_high { border: 1px solid #ccc; background: #f7f7f7 }
#table_highbot { border: 0px solid #006633; background-color:#FFF;}
#table_left {  }
td.table_right { padding-left:25px; }
td.table_right_other { padding-left:15px; }
#table_footer { border-top: 1px solid #006633;  }
#table_middle { border-top: 0px solid #ccc;  }
td.td_footer  { padding: 5px; text-align:center; font-size: 7pt; }
.smalltext { font-size: 8pt; font-family: verdana,tahoma,arial; }
#mainscreen {margin-left:4px; margin-top:8px;}
#topfeaturemain {padding-right:25px;}
td.prices {padding:0; }
#pricetable{ color:#000000; }